Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:34:25 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           03:25 PM, 21st Feb                   Bot                   Hi again!           03:25 PM, 21st Feb                     User                    I want to send gift on shipping address           03:25 PM, 21st Feb                     User                    The items should be gift wrapped           03:25 PM, 21st Feb                     User                    And without the bill           03:26 PM, 21st Feb                     User                    Just need to send as gift item           03:26 PM, 21st Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             03:29 PM, 21st Feb                   Ezzaldeen                   please note that the wrapped  service is not available  currently           03:33 PM, 21st Feb                   Ezzaldeen                   Is there anything else I can help you with?           03:33 PM, 21st Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134343